Re: coreutils-native-8.32-r0 do_configure: configure failed


Ross Burton <ross@...>
 

On Mon, 21 Feb 2022 at 13:14, Sourabh Hegde <hrsourabh011@...> wrote:
configure: error: you should not run configure as root (set FORCE_UNSAFE_CONFIGURE=1 in environment to bypass this check)
Are you running bitbake as root?

Ross

Join yocto@lists.yoctoproject.org to automatically receive all group messages.